/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/*@font-face{font-family:'brandon_text';src:url(./fonts/brandontext-bold-webfont.ttf) format('truetype');font-weight:bold;font-style:normal}
@font-face{font-family:'brandon_text';src:url(./fonts/brandontext-regular-webfont.ttf) format('truetype');font-weight:normal;font-style:normal;}*/

/*body{font-family:  "Custom Font Name",  sans-serif}
.nav > li > a {font-family:  "Custom Font Name", sans-serif;}
h1,h2,h3,h4,h5,h6, .heading-font{font-family: "Custom Font Name", sans-serif;}
.alt-font{font-family: "Custom font name", sans-serif;}*/
/*
a,p,h1, h2, h3, h4, h5, h6,span.widget-title,li{font-family: "brandon_text" !important;}
.stars a{font-family:'fl-icons'!important}
body {
    overflow: hidden;
}


.header-main .nav > li.menu-item > a {
    font-size: 14px;
    color: #2b2b2b;
    padding: 15px 20px;
}
.header-main .nav > li.menu-item {
    margin: 0;
}
*/

@font-face {
    font-family: 'iCiel Pony';
    src: url('./fonts/iCielPony.eot');
    src: url('./fonts/iCielPony.eot?#iefix') format('embedded-opentype'),
        url('./fonts/iCielPony.woff2') format('woff2'),
        url('./fonts/iCielPony.woff') format('woff'),
        url('./fonts/iCielPony.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
p {
    color: #000;
    font-size: 1em;
}
.footer-1,.absolute-footer.dark {
    display: none;
}
.header .nav-small a.icon:not(.button) {
    font-size: 1em;
}
li.html.header-social-icons.ml-0 a {
    color: #005d6c;
    margin: 0em 0.5em;
}
.wpcf7-random-code {
    margin-top: 20px;
    padding: 10px;
    border: 1px solid #ddd;
    background-color: #f9f9f9;
    font-size: 16px;
    font-weight: bold;
}

.wpcf7-random-code span {
    color: #333;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
color: #f00;
    text-align: center;
}
.flex-row .flex-right ul {
display: flex;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #ffb900;
    color: #000;
}
.flex-row .flex-right li  {
list-style: none;
 padding-left: 10px;
  color: #003b45;
	margin-bottom: 0;
}
.flex-row .flex-right i {
 padding-left: 10px;
}
  #header-contact > li > a {
	color: #003b45;
    text-transform: none;
}
.nav>li>a>i+span {
    margin-left: 10px;
}
.header-inner.flex-row.container.logo-center.medium-logo-center .flex-col.hide-for-medium.flex-left a {
    color: #000;
    font-weight: 600;
    }
.header-inner.flex-row.container.logo-center.medium-logo-center .flex-col.hide-for-medium.flex-right a {
    color: #003b45;
    font-weight: 600;
    }
.row-vehugo .columnright-vehugo .textright-vehugo {
 color: #003b45;	
}
.row-vehugo .columnright-vehugo .textright-vehugo h3 {
color: #005d6c;
    font-size: 3em;
    font-family: 'iCiel Pony', sans-serif;
	    font-weight: normal;
}

.text-dangkyngay {
    margin-top: 60px;
    line-height: 1;
}

.text-dangkyngay h2 {
position: relative;
    font-family: 'iCiel Pony', serif;
    font-size: 3.2em;
    color: #FFCF01;
    font-weight: normal;
    line-height: 1.6em;
    margin-bottom: 0.2em;
}
.text-dangkyngay span {
    font-weight: 500;
}
.text-dangkyngay span::before {
    content: '';
    position: absolute;
    top: 50%;
    width: 14%;
    border-top: 1px solid white;
    left: 90px;
}
.text-dangkyngay span::after {
    content: '';
    position: absolute;
    top: 50%;
    width: 14%;
    border-top: 1px solid white;
    right: 90px;
}
.text-dangkyngay span {
    font-size:1em;	
}
.text-dangkyngay img {
    margin-bottom: 0!important;	
}
.text-dangkyngay h3{
font-size: 1.9em;
}
.text-dangkyngay p:nth-child(5)::before {
content: '';
    position: absolute;
    bottom: 50%;
    width: 8%;
    border-top: 1px solid white;
    left: 37%;
}
.text-dangkyngay p:nth-child(5)::after {
       content: '';
    position: absolute;
    bottom: 50%;
    width: 8%;
    border-top: 1px solid white;
	right: 36%;
}
.row-dangkyngay i.fas.fa-mobile-alt {
    margin: 0 5px;
	color: #FFCF01;
}
.text-dangkyngay p:nth-child(4){
    font-family: 'iCiel Pony', serif;
    font-size: 3.1em;
    /* width: 523px; */
    /* margin-left: 85px; */
    font-weight: normal;
    padding: 0vw 0vw;
line-height: 1.2em;
}
	
.column-lienhe .text-lienhe h3 {
    font-size: 2.5em;
 font-family: 'iCiel Pony', serif;
	font-weight: normal;
	position: relative;
}
.column-lienhe .text-lienhe {
    position: relative;
	
}
.column-lienhe .text-lienhe h3::after {
    content: '';
    position: absolute;
    top: 70%;
    width: 45%;
    border-top: 1px solid white;
    right: 0%;
}
.column-dangkyngay .text-dangkyngay h4 {
    display: flex;
font-size: 1.5em;
    justify-content: center;
}
.column-dangkyngay .text-dangkyngay strong {
	color: #FFCF01;
}
.column-dangkyngay .text-dangkyngay p {
position: relative;
}
.column-dangkyngay h4 > p:nth-child(2) {
color: #FFCF01;	
}
.image-luachon img {
    border-radius: 20px;
}
.column-lienhe .wpcf7 {
    border: 1px solid white;
    background: white;
    border-radius: 20px;
padding: 20px 20px 10px 20px;
    }
.column-lienhe .wpcf7 .wpcf7-form-control-wrap input {
    border-radius: 5px;
	height: 50px;
	width: 100%;
}
.wpcf7 label {
    display: none;
}
.wpcf7 p{
	color: #000;
    margin-bottom: 5px;
}
.column-lienhe .wpcf7  input[type=submit] {
float: right;
border-radius: 5px;
}
.text-vechuongtrinhhoc h2{
    font-family: 'iCiel Pony';
color: #0d6574;
    font-weight: normal;
    font-size: 3em;
margin-bottom: 1em;
}
.text-vechuongtrinhhoc p{
color: #FFCF01;
 padding-left: 5px;
}
.imgaebox-chuongtrinhhoc > .col-inner {
 border-radius: 10px;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
}
.column-cosovatchat .text-cosovatchat h2  {
 font-family: 'iCiel Pony';
color:#005d6c;
    font-size: 3em;
	line-height: 1.4em;
	font-weight: normal;
}
 .has-hover [class*=image-] img {
    transition: filter .6s, opacity .6s, transform .6s, box-shadow .3s;
    border-radius: 20px;
}
.sec-cosovatchat {
background-image: url(https://hugoedu.theme.adsweb.vn/wp-content/uploads/2024/07/Group-113.png);
background-repeat: no-repeat; 
}
.sec-backgroungdoingu .section-bg.bg-loaded {
height: 750px!important;
}
.text-doingu h2 {
  font-family: 'iCiel Pony';
    color: #ffcf00;	
    font-size: 3em;
    font-weight: normal;

}
.sec-chuongtrinhhoc .box-text-inner h4 {
    color: #0d6574;
    font-size: 1.5em;
    margin-bottom: 0.5em;
}
.text-doingu p {
color: #fff;
    font-weight: 500;
}
.sec-dinhduong .row-chedo .text-chedo h2 {
    font-size: 3em;
margin-top: 40px;
  font-family: 'iCiel Pony';
    font-weight: normal;
color: #005d6c;	
}
.nav-line>li>a:before {
    display: none;
}

/*.nav-line .tab span:active {
 border: 1px solid;
    border-radius: 20px;
    padding: 1px 30px !important;
    background: #005D6C;
 color:#fff!important;
}*/
.sec-dinhduong .nav .tab.active span  {
border: 1px solid;
    border-radius: 20px;
    padding: 5px 40px !important;
    background: #005D6C;
    color: #fff !important;
    font-size: 1.4em;
}

.sec-dinhduong .tabbed-content span{
 font-size: 1.4em;
   /* margin-right: 200px;*/
   color:  #005D6C;
}
.nav>li>a {
 padding: 0px !important;
}
.text-luachon {
color:#555555;
    border-radius: 10px;

    height: 200px;
    background: #f2f2ff;
    display: flex;
    align-items: center;
}
.text-luachon p {
    width: 600px;
    margin-left: 100px;
}
.column-vechuongtrinhhoc > .col-inner:before {
    content: '';
    background: url(/wp-content/uploads/2024/07/Rectangle-15.png) no-repeat;
    width: 166px;
    height: 166px;
    position: absolute;
    top: 3.5em;
}
.column-vechuongtrinhhoc > .col-inner:after {
    content: '';
    background: url(/wp-content/uploads/2024/07/Rectangle-16.png) no-repeat;
    width: 166px;
    height: 166px;
    position: absolute;
bottom: 0em;
    right: 0;
}

.column-textluachon {
position: absolute;
    right: 86px;
    bottom: 30%;
    z-index: 3;
    }
.image-luachon {
    margin-left: 70px;
    position: relative;
    z-index: 2;
}
.text-anninh1 h2 {
color:#005d6c;
 font-family: 'iCiel Pony';
    font-weight: normal;
    font-size: 3.2em;
	
}

.text-anninh p {
color:#005d6c;
    font-size: 1.1em;
	font-weight: 700;
}
.sec-anninh:before {
    content: '';
    background: url(/wp-content/uploads/2024/07/Group-92.png) no-repeat;
    width: 270px;
    height: 68px;
    position: absolute;
    top: 1em;
    left: 3vw;
}
.sec-anninh:after {
    content: '';
    background: url(/wp-content/uploads/2024/07/Group-93.png) no-repeat;
    width: 447px;
    height: 108px;
    position: absolute;
top: 7em;
    right: 5vw;
}
.text-anninh1 p {
color:#005d6c;
    font-size: 1.1em;
}
.texttrai-uudai h2 {
color:#ffcf00;
    font-size: 3em;
 font-family: 'iCiel Pony';
    font-weight: normal;
}
.texttrai-uudai h3 {
color:#fff;
    font-size: 1.5em;
 font-family: 'iCiel Pony';
    font-weight: normal;
    margin-top: 40px;	
}
.texttrai-uudai h4 {
color:#ffcf00;
    font-size: 2.2em;
 font-family: 'iCiel Pony';
    font-weight: normal;
}
.texttrai-uudai p {
color:#fff;
    font-size: 1.0em;
    font-weight: 500;
}
.texttrai-uudai {
    width: 450px;
    line-height: 1.3;

}
.km-1 p,.km-2 p,.km-3 p   {
    font-size: 1.2em;
    padding: 0vw 3vw;
}
.km-1 h3,.km-2 h3,.km-3 h3 {
    color: #fff;
    font-size: 2.2em;
    font-family: 'iCiel Pony';
    font-weight: normal;
	margin-bottom:0px;
}
.km-2 h3,.km-3 h3 {
    margin-bottom: 0;
    line-height: 1.2em;
}
.km-2 p {
    margin-top: 0.6em;
    margin-bottom: 0.6em;
}
.km-2 h4,.km-1 h4,.km-3 h4{
    color: #ffcf00;
    font-size: 2.5em;
    font-family: 'iCiel Pony';
    font-weight: normal;
    line-height: 1em;
}

.text-from-uudai h2  {
color:#fff;
    font-size: 2rem;
 font-family: 'iCiel Pony';
    font-weight: normal;
}
.sec-uudai .wpcf7 {
    border: 1px solid white;
    background: white;
    border-radius: 20px;
padding: 30px 20px 10px 20px;
    }
.sec-uudai .wpcf7  input[type=submit] {
float: right;
border-radius: 5px;
    width: 150px;
}
.text-luuy {
    margin-top: 30px;
}
.text-luuy  p{
    font-weight: 500;
    color: #fff;
    font-size: 1.0em;
}
.ux-timer {
    display: flex !important;
	    justify-content: center;
}
.ux-timer span  {
background-color: #ffcf00 !important;
color: #000 !important;
	padding: 0.2em 0.5em !important;
}
.ux-timer span strong {
    font-size: 0.5em !important;
}
.ux-timer strong {
color: #000 !important;
 font-family: none;
}
.text-ykien p{
color: #555555;
    border-radius: 0px 10px 10px 0px;
    background: #f2f2ff;
    display: flex;
    align-items: center;
    padding: 1em;
    margin-bottom: 1em;
}
.image-ykien .box-text {
    padding: 0;
    }

.image-ykien .box-image {
        width: 37%;
    position: relative;
    z-index: 2;
	border-radius: 20px;
}
.text-ykien h5,
.text-ykien h6{
    padding-left: 10px;
    font-weight: 500;
    color: #555555;
text-transform:none;
    font-size: 1.0em;

}
.text-danhgia h2 {
    color: #005D6C;
    font-family: 'iCiel Pony';
    font-size: 2.1vw;
    font-weight: normal;
    margin-bottom: 0;
}

.sec-ngoaikhoa .row {
    position: absolute;
    bottom: 1rem;
    left: 0;
    right: 0;
}
.sec-ngoaikhoa .row h2{
    color: #ffcf00;
    font-size: 3em;
    font-family: 'iCiel Pony';
    font-weight: normal;
}
.sec-ngoaikhoa .row p{
	margin-bottom: 0;
}
.sec-img-ngoaikhoa {
margin-top: -16em;
	    margin-bottom: 8em;
}
.sec-img-ngoaikhoa img{
    border-radius: 20px;
}
.sec-uudai .row2 .col1 {
	padding-bottom: 0;
	margin-top: -9em;
}
.sec-uudai .row2 .col2 {
	padding-bottom: 0;
}
.row-vehugo p {
	text-align:justify;
	color: #39666E;
	font-weight: 500;
	font-size: 1rem;
}
.ux-timer strong {
    font-family: Montserrat, sans-serif;
}
.sec-uudai {
    padding-bottom: 2em !important;
}
.sec-uudai .row1 .col2 input {
    height: 50px;
    box-shadow: none;
    border-radius: 5px;
}
.flickity-page-dots {
    bottom: 0px;
}
.slider-nav-light .flickity-page-dots .dot {
    border-color: #FFCF01;
}
.slider-nav-light .flickity-page-dots .dot.is-selected{
    background-color: #FFCF01;
}
.sec-chuongtrinhhoc img {
	border-bottom-left-radius: unset !important;
	border-bottom-right-radius: unset !important;
}
.sec-chuongtrinhhoc {
	padding-bottom: 2em !important;
}
.text-cosovatchat p:nth-child(3){
	text-decoration: underline;
}
.sec-backgroungdoingu {
	padding-bottom: 0 !important
}
.tab-luachon ul {
	gap: 2rem;
}
.tab-luachon .tab-panels {
    padding-top: 2em;
}
.sec-uudai .row2 .col1 span {
    padding: 2em 1em 1em 1em;
    border: 1px dashed #FFCF00;
    border-radius: 8px;
    margin-left: 1rem;
}

.sec-uudai .row2 .col1 strong {
font-size: 2.8em;
    line-height: 4em;
}
	

.text-luuy p:nth-child(2) {
	margin-bottom: 0;
}
.sec-uudai .row1 .col2 {
    padding-bottom: 0;
}
.sec-uudai .row1 .col1 {
    padding-bottom: 0;
}
.ux-timer {
    margin: 0;
}
    .tabbed-content .nav-vertical {
        width: 29%;
    }
.tabbed-content .nav .tab  a { 
font-size: 1em;
    padding: 10px 7px !important;
    text-transform: initial;
    outline: none;
    border-left: 1px solid white;
    font-weight: 500;
}
.tabbed-content .nav .tab:last-child a {
    border-bottom: 1px solid #fff;
}
.tabbed-content .nav .tab.active a {
    border-top: 1px solid white;
    border-right: none;
    /* border-bottom: 1px solid white; */
    border-left: 1px solid white;
}

.social-icons span {
display: block;
    text-align: center;
    padding-right: 0;
    width: 100%;
}
.row-ketnoi .social-icons i {
padding-top: 1em !important;
padding-right: 1em !important;
    font-size: 1.5em;
	
}
.km-1,.km-2,.km-3 {
    position: relative;
}
.km-1:after {
    content: '';
    background: url(/wp-content/uploads/2024/07/Rectangle-35.png) no-repeat;
    width: 593px;
    height: 159px;
    position: absolute;
    left: 2.2em;
    top: 2.2em;
    background-size: 593px 159px;
}
.km-2:after {
    content: '';
    background: url(/wp-content/uploads/2024/07/Rectangle-35.png) no-repeat;
    width: 593px;
    height: 179px;
    position: absolute;
    left: 2.2em;
    top: 1.2em;
    background-size: 593px 173px;
}
.km-3:after {
    content: '';
    background: url(/wp-content/uploads/2024/07/Rectangle-35.png) no-repeat;
    width: 593px;
    height: 200px;
    position: absolute;
    left: 2.2em;
    top: 1.2em;
    background-size: 593px 200px;
}
.row-ketnoi {
	margin-top: 2rem;
}
.km-2 {
    margin-top: 3em;
	margin-bottom: 4em;
}
.row-ketnoi .col2 p{
	margin-bottom: 0;
}
.row-ketnoi .col1 strong{
	position: relative;
	left: 3%;
}
.row-ketnoi .social-icons::before {
 			content: "";
            position: absolute;
            left: 0;
            right: 0;
            top: 50%;
border-top: 1px solid white;
    width: 100%;
}
.sec-footer-bottom p {
	margin-bottom: 0;
	color: white;
font-size: 1rem;
    padding: 0.5em;
}
.sec-footer-bottom {
	border-top: 1px solid white;
}
.sec-footer .row1 .col1 p {
	font-size: 1em;
	margin-bottom: 5px;
}

.sec-footer .row1 .col2 .tab-panels {
	padding-bottom: 0;
}
.sec-footer .row1 .col2 .tab-panels p{
	margin-bottom: 0;
}
.sec-footer .row1 .col1 {
	padding-bottom: 0;
}
.sec-footer .row1 .col2{
	padding-bottom: 0;
}
.sec-footer .row1 .col2 .col{
	padding-bottom: 0;
}
.sec-2 {
    margin-top: -6em;
    padding-top: 12em !important;
}
@media only screen and (min-device-width: 769px) and (max-device-width: 1024px)  {
.text-dangkyngay span::before {
    content: '';
    position: absolute;
    top: 22%;
    width: 20%;
    border-top: 1px solid white;
    left: 90px;
}
.text-dangkyngay span::after {
    content: '';
    position: absolute;
    top: 22%;
    width: 20%;
    border-top: 1px solid white;
    right: 90px;
}
.text-dangkyngay p:nth-child(5)::before {
    content: '';
    position: absolute;
    bottom: 13.5%;
    width: 10%;
    border-top: 1px solid white;
    left: 37%;
}
.text-dangkyngay p:nth-child(5)::after {
    content: '';
    position: absolute;
    bottom: 13.5%;
    width: 10%;
    border-top: 1px solid white;
    right: 36%;
}	
.text-dangkyngay p:nth-child(4) {
    font-family: 'iCiel Pony', serif;
    font-size: 2.1em;
    width: 470px;
    margin-left: 90px;
    font-weight: normal;
}
	#top-bar > div > div.flex-col.show-for-medium.flex-grow > ul > li > ul{    
		display: flex;		
	}
	.flex-col.show-for-medium.flex-grow > ul > li {
	    padding-right: 20px;
		list-style-type: none;
	}
   .row-ketnoi {
    margin-top: 100px;
}
}
@media screen and (max-width: 768px) {
.text-dangkyngay p:nth-child(4) {
    font-family: 'iCiel Pony', serif;
    font-size: 2.1em;
    width: 400px;
    margin-left: -17px;
    font-weight: normal;
}	
	.text-dangkyngay p:nth-child(5)::before {
    content: '';
    position: absolute;
    bottom: 13.5%;
    width: 10%;
    border-top: 1px solid white;
    left: 34%;
}
.text-dangkyngay p:nth-child(5)::after {
    content: '';
    position: absolute;
    bottom: 13.4%;
    width: 10%;
    border-top: 1px solid white;
    right: 33%;
}
.text-dangkyngay span::before {
    content: '';
    position: absolute;
    top: 22%;
    width: 20%;
    border-top: 1px solid white;
    left: -3px;
}
.text-dangkyngay span::after {
    content: '';
    position: absolute;
    top: 22%;
    width: 20%;
    border-top: 1px solid white;
    right: -6px;
}
.column-lienhe .text-lienhe h3::after {
    content: '';
    position: absolute;
    top: 5%;
    width: 40%;
    border-top: 1px solid white;
    right: -4%;
}
	
	.flex-col.show-for-medium.flex-grow > ul > li > ul {
    display: flex;		
	}
	#top-bar > div > div.flex-col.show-for-medium.flex-grow > ul > li > ul > li {
	    padding-right: 20px;
	      list-style-type: none;
	}

.sec-backgroungdoingu .medium-4 {
    margin-top: 200px;
    }
.column-textluachon {
    position: absolute;
    right: 65px;
    bottom: 15%;
    z-index: 1;
}
.text-ykien p {
    color: #555555;
    border-radius: 10px;
    height: 150px;
    background: #f2f2ff;
    display: flex;
    align-items: center;
    padding-left: 50px;
    padding-right: 40px;
    width: 310px;
}
    .sec-dinhduong .row-chedo .text-chedo h2 {
        font-size: 2em;
        margin-top: 0px;
        font-family: 'iCiel Pony';
        font-weight: normal;
        color: #005d6c;
    }

.sec-ngoaikhoa .col-inner {
padding: 0px 0vw 0px 0vw !important;  
}

	}

@media screen and (max-width: 549px) {
	#logo img {
    max-height: 60px !important;
}
	.sec-2 {
            padding-top: 2em !important;
        margin-top: 0;
}
	.sec-anninh {
    padding-bottom: 1em !important;
}
	.mobile-sidebar ul li a {
		font-size: 1rem;
		color: black;
		padding: 5px;
		font-weight: 500;
	}
	.mobile-sidebar ul li {
		border-bottom: none;
		padding: 10px;
	}
	.text-dangkyngay span::before {
       display:none;
    }
	.text-dangkyngay span::after {
        display:none;
    }
	.column-lienhe .text-lienhe h3::after {
    display:none;
    }
	.text-vechuongtrinhhoc h2,.column-cosovatchat .text-cosovatchat h2,.text-anninh1 h2{
		font-size: 2em;
	}
	.sec-backgroungdoingu .row1 {
		display: flex;
		flex-direction: column-reverse;
	}
	 .sec-backgroungdoingu .medium-4 {
        margin-top: 0;
    }
	.sec-backgroungdoingu .row1 .col1_x {
        padding-top: 10px !important;
    }
	.image-luachon {
		margin-left: 0;
	}
	.column-textluachon {
		position: relative;
		right: 0px;
		z-index: 1;
	}
	.sec-cosovatchat .col{
		padding-bottom:20px;
	}
	.text-luachon p {
		margin-left: 0;
		padding: 10px;
	}
	.text-doingu h2 {
    font-size: 8vw;
}
	.tab-luachon ul {
		gap: 0rem;
	}
	.sec-ngoaikhoa .row {
		bottom: -3rem;
	}
.sec-img-ngoaikhoa {
    margin-bottom: 3em;
}
	.sec-uudai .row2 .col1 h5 {
		display: flex;
	}
	.sec-uudai .row2 .col1 h5 br{
		display: none;
	}
    .sec-uudai .row2 .col1 span {
        padding: 0em;
        flex-grow: 1;
        line-height: 30px;
        height: 49px;
		 margin-left: 5px;
    }
	.sec-uudai .row2 .col1 strong {
        font-size: 6.5vw;
        line-height: 9.4vw;
}
		.text-danhgia h2 {
		width: auto;
		margin-top: 0;
		font-size: 2.2rem;
	}
	.sec-dinhduong .col,.sec-yk .col{
		padding-bottom:10px;
	}
	.sec-anninh:before {
    top: 0em;
}
	.sec-anninh:after{
		display:none;
	}
	.texttrai-uudai {
    width: 100%;
}
	.km-1:after {
    width: 100%;
    left: 0;
    top: 2.2em;
    background-size: 100% 154px;
}
	.km-2 h4, .km-1 h4, .km-3 h4 {
    font-size: 1.5em;
}
	.km-1 h3, .km-2 h3, .km-3 h3 {
    color: #fff;
    font-size: 5.5vw;
    margin-bottom: 10px;
}
	.km-2:after {
    width: 100%;
    height: 179px;
    left: 0em;
    background-size: 100% 150px;
}
	.km-3:after {
    width: 100%;
    left: 0em;
    background-size: 100% 174px;
}
	.sec-uudai .row1 .col2 {
    margin-top: 2em;
}
	.text-from-uudai h2 {
    color: #fff;
    font-size: 2.1rem;
    text-align: center;
}
	.sec-uudai .row2 .col1 {
    margin-top: 1em;
}
	.image-ykien .box-image {
margin: 0 auto;
        width: 49% !important;
        margin-bottom: 1em;
        border-radius: 50%;
}
	.image-ykien .box-text {
    width: 100%;
}

	.sec-yk .flickity-page-dots {
    bottom: -31px;
}
	    .text-ykien p {
        color: #555555;
        border-radius: 10px;
        padding-left: 22px;
        padding-right: 0;
        width: 100%;
			height:auto;
    }
	.tabbed-content .nav .tab a {
    font-size: 0.85em;
    padding: 10px 7px !important;
    text-transform: initial;
    outline: none;
    border-left: 1px solid white;
    font-weight: 500;
}
	.sec-footer .row1 .col2 .tab-panels {
    padding-bottom: 0;
    padding-top: 0;
    width: 71%;
}
	.social-icons span {
    font-size: 2em;
}
	.sec-footer .row1 .col2 .col {
    padding-bottom: 2em;
}
	.row-ketnoi {
    margin-bottom: 0;
}
	.sec-footer {
    padding-bottom: 0 !important;
}
	.sec-footer-bottom p {
    font-size: 3vw;
}
	.text-dangkyngay {
    margin-top: 10px;
}
.texttrai-uudai h2 {
    color: #ffcf00;
    font-size: 10vw;
}

	}


span.wpcf7-form-control-wrap.dynamic_text-753 {
    display: none;
}
.animated {
  animation-duration: 1s;
  animation-iteration-count: infinite;
}

@keyframes tada {
  0% {
    transform: scale3d(1, 1, 1);
  }

  10%, 20% {
    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
  }

  30%, 50%, 70%, 90% {
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }

  40%, 60%, 80% {
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }

  100% {
    transform: scale3d(1, 1, 1);
  }
}
@keyframes flash {
  0% {
    opacity: 1;
  }

  50% {
    opacity: 0;
  }
  
  
  100% {
    opacity: 1;
  }
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    animation-name: tada;
    -webkit-animation-name: tada;
    animation-delay: 1.5s;
    -webkit-animation-delay: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
	background-color:#ffcf00;
}
